/* globalne ustawienia*/
* {
    font-family: 'Open Sans';
}


/* usuwa transparentnosc podczas obliczania*/
.recalculating { opacity: 1; }


/* elementy dostarczone przez shiny*/
.tab-pane {
    padding-left: 20px; /*odsuwam wszystko o 20px od lewej krawedzi tabPanel*/
}


/* naglowek glowny*/
.main-header {
    position: fixed; /* podczas przewijania strony naglowek pozostaje na gorze*/
    width: 100%; /* upewniam sie, ze naglowek bedzie zajmowal 100% szerokosci strony*/
}

.skin-blue .sidebar-toggle, .skin-blue .sidebar-toggle {
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}

.skin-blue .sidebar-toggle, .skin-blue .sidebar-toggle:focus {
    background-color: #17345d;
}

.skin-blue .sidebar-toggle:hover {
    background-color: #0061a3;
}

.skin-blue .main-header .logo, .skin-blue .main-header .logo:focus, .skin-blue .main-header .logo:hover {
    background-color: #17345d;
}

.logo {
    cursor: pointer;
}

/* pasek boczny */
.skin-blue .main-sidebar .left-side{
    background-color: #17345d;
}

.left-side, .main-sidebar {
    padding-top: 60px; /* o ile od gory zostanie odsuniety pierwszy element naglowka*/
}

.skin-blue .left-side, .skin-blue .main-sidebar, .skin-blue .wrapper {
    background-color: #17345d;
}

/* sidebarmenu */
.skin-blue .main-sidebar .sidebar .sidebar-menu a{
    background-color: #17345d;
    color: #ffffff;
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}

.skin-blue .main-sidebar .sidebar .sidebar-menu a:hover{
    background-color: #0061a3;
    color: #ffffff;
}

.skin-blue .main-sidebar .sidebar .sidebar-menu .active{
    background-color: #0061a3;
    color: #ffffff;
}

.content-wrapper, .right-side {
    background-color: white;
}

.skin-blue .content-wrapper {
    min-height: 100vh !important;
}

.content {
  padding-top: 50px;
  padding-left: 1vw;
  padding-right: 1vw;
}

.tab-pane {
    padding-left: 0;
}


/* selectizeInput i selectInput z opcja selectize */
.selectize-control .selectize-input {
  max-height: 30px; /* maksymalna wysokosc okienka (pomaga przy dlugich nazwach) */
  overflow-y: auto; /* jesli wartosci nie mieszcza sie w boksie to automatycznie doda scroll */
  white-space: nowrap; /* nie zawija dlugich nazw na liscie tylko wyswietla w jednej linii */
}

.selectize-dropdown {
    width: 400px !important; /* szerokosc listy rozwijanej (pozwala na wyswietlanie dlugisch list) */
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active
{
    display:none;
}

/* modal */
.modal-title {
    font-family: 'Fira Sans' ;
    font-size: 28px;
}

.modal-body {
    font-size: 20px;
    color: white;
    background-color: #17345d;
}

.modal-dialog {
    width: 80vw; /* szerokosc wzgledem kontenera; modal ma size = medium, moze lepiej size zmienic? */
}

#introModal .modal-dialog {
    width: 100vw;
    margin: 20vh 0 0 0;
}

/* box na mape z wykorzystaniem pakietu leafletu*/
.leaflet-container {
    background: #ffffff !important;
}

/* do czego ta opcja???*/
.small-box {
    height: 100%;
}

/* usuniecie marginesu podcza zwijania */
.content-wrapper, .main-footer, .right-side {
    margin-left: 0;
}

/* opcje dla karuzeli */
.carousel slide {
    max-width: 80%;
    margin: auto;
}

.carousel-indicators {
    bottom: 0px;
}

.carousel-indicators li {
    background-color: #808080;
    border-color: #FFFFFF;
    border-width: 2px;
    width:18px;
    height:18px;
    margin: 1px;
}

.carousel-indicators li:hover {
    background-color: #FFFFFF;
    width:20px;
    height:20px;
    margin: 0;
}

.carousel-indicators .active {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    width:20px;
    height:20px;
    margin: 0;
}

/* opcje dla listy rozwijanej pickerInput */
.bs-actionsbox {
    min-width: 300px !important;
}

/* opcje dla selectInput */
/* box */
.selectize-input {
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

/* dropdown */
.selectize-dropdown {
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

/* opcje dla selectInput */
.dropdown-menu {
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
}

.dropdown-menu > li > a {
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}

/* pull rigth dropdown menu shadow */
.dropdown-menu.pull-right {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}

/* bo mniejszy ekran to jest przypadek specjalny... */
@media (max-width: 767px) {
    .sidebar-open .content-wrapper, .sidebar-open .main-footer, .sidebar-open .right-side {
        -webkit-transform: translate(0,0) !important;
        -ms-transform: translate(0,0)!important;
        -o-transform: translate(0,0)!important;
        transform: translate(0px,0)!important;
    }

    .leaflet-container {
        height: 55vh !important;
    }

    .content {
        padding-top: 90px;
    }

    .left-side, .main-sidebar {
        padding-top:22vh !important;
    }
}

/* klasy stworzone w ramach prac*/
/* przycisk na stronie glownej*/
.main-page-button {
    margin-bottom: 15px;
    margin-top: 5px;
    top:0;
    width: 100%;
    height: 100%;
    min-height:18vh;
    color: white;
    font-size: 30px;
    background-color:#17345d;
    border-radius: 0;
    white-space: normal;
    webkit-transition: all .25s cubic-bezier(.02,.01,.47,1);
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}

.main-page-button:hover {
    background-color:#0061a3;
    color:white;
}

.main-page-button:focus {
    background-color:#17345d !important;
    color:white !important;
}

/* powrot na strone glowna */
.home-button {
    margin-bottom: 15px;
    margin-top: 5px;
    top:0;
    width: 100%;
    height: 100%;
    color: white;
    font-size: 16px;
    background-color:#17345d;
    border-radius: 0;
}

.home-button:hover {
    background-color:#0061a3;
    color:white;
}

.home-button:focus {
    background-color:#17345d;
    color:white;
}

/* przejscie do szczegolow */
.details-button, .toGeneral-button {
    margin-bottom: 15px;
    margin-top: 5px;
    top:0;
    width: 100%;
    height: 100%;
    color: white;
    font-size: 16px;
    background-color:#17345d;
    border-radius: 0;
}

.details-button:hover, .toGeneral-button:hover {
    background-color:#0061a3;
    color:white;
}

.details-button:focus, .toGeneral-button:focus {
    background-color:#17345d;
    color:white;
}


/* przycisk z podpowiedzia*/
/* tu trzeba poprawic na to, ze jak sie kliknie to pojawia sie obwodka, a tego nie chcemy*/
/* dodatkowo, po kliknieciu na przycisk przestaje dzialac hover */
.help-button {
    color: white;
    font-size: 16px;
    margin-top: 15px;
    background-color:#17345d;
    border-radius: 0;
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}

.help-button:hover {
    background-color:#0061a3;
    color:white;
}

.help-button:focus {
    background-color:#17345d !important;
    color:white !important;
}

/* tytul na stronie glownej */
.pageTitle {
    font-family: "Fira Sans";
    color: black;
    font-weight: bold;
    text-align: center;
    pointer-events:none;
}

#pageTitle:hover {
    background-color: #3c8dbc;
}

.main-header .navbar-custom-menu {float:none;}

@media all and (max-width:768px) {
        .main-header .navbar-custom-menu {float:none;}
        .navbar-custom-menu .navbar-nav > li {float:none;}
	    .navbar-custom-menu > .navbar-nav {float:none;}
    }

/* szereg poprawek dla strony z FAQ*/
.btnFaqBox {
  background-color: white;
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border-radius: 0;
  border-top: 0 solid #17345d;
  border-bottom: 1px solid #17345d;
  border-right: none;
  border-left: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  font-family: "Fira Sans";
  box-shadow: none;
  margin-bottom: 0;
    webkit-transition: all .25s cubic-bezier(.02,.01,.47,1);
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}


.btnFaqBox:hover, .btnFaqBox.active {
  background-color:#0061a3;
  color:white;
}

/* dodanie ikony strzalki w gore, obracajacej sie i zmieniajacej kolor */
.btnFaqBox:after {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  transition: all 0.5s;
  color: black;
  float: right;
  margin-left: 5px;
}

.btnFaqBox.active:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  color:white;
}

.faqMsg {
  padding: 0 18px;
  overflow: hidden;
  background-color: white;
  color: black;
  /* opcje potrzebne do animacji rozwijania */
  max-height: 0;
  transition: max-height 0.4s ease-out;
}

/* edycja 'przycisku' do udostepniania */
.shareBtn {
    background: #000000;
    border-radius: 20px;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    position: relative;
    text-align: center;
    transition: all .2s;
    width: 40px;
}

/* przyciemnianie tla */
#overlay {
    background-color: rgba(250, 250, 250, .8);
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 810;
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}

/* klasa baner dla kart w karuzeli */
.baner {
	background-color: #17345d;
	max-width: 90%;
	height: auto;
	padding: 20px 3em 20px 3em;
	margin-left: auto;
	margin-right: auto;
}

/* w przypadku waskiego ekranu, tabela zmieni uklad */
@media all and (max-width:768px) {
        .tabela-baner tr {    display: table;  width:100%;    }
        .tabela-baner td {    display: table-row; }
    }

.well {
    overflow-y: auto;
    height: 90vh;
    background-color: #ffffff;
    border: none;
    padding: 1vh 19px 0 19px;
    margin: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
    animation-name: mymove;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes mymove {
  to {opacity: 1}
}

@media all and (max-width:768px) {
    .well {
        overflow-y: auto;
        height: 78vh;
        padding: 15px 19px 0 19px;
    }
}


body {
    overflow-y: hidden;
}

#sideBar {
    overflow-y: visible;
    padding-bottom: 20px;
}

.my-link:hover {
    color:#ffffff !important;
    background-color:#17345d !important;
}


.fullScrBtn {
    background: #17345d;;
    color: #fff;
    padding: 2px 2px;
    font-size: 12px;
    font-family: inherit;
    width: 28px;
    height: 28px;
    line-height: 24px;
    outline: none;
    margin: 0;
    border-color: transparent;
    font-weight: 400;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    border-width: 0;
    border-radius: 50%;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.18),0 1px 5px 0 rgba(0,0,0,.15);
    webkit-transition: all .25s cubic-bezier(.02,.01,.47,1);
    transition: all .25s cubic-bezier(.02,.01,.47,1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.fullScrBtn:hover {
    background: #0061a3;;
    color: #000000;
}
